<?php
require_once(MH_DIR_CONFIG . 'config_api/classes/apibeez_private.php');

class api_private_ping extends apibeez_private
{

    function __construct()
    {
        parent::__construct();
    }

    function api_private_ping()
    {
        self::__construct();
    }

    function _get()
    {
        return array('result' => true);
    }

}